Subject: G94: how much iterations does "freq=numer" need?

From: Elmar Gerwalin <[email-masked]>
Date: Fri, 11 Jul 1997 11:30:35 +0200

Hi
I'm trying to calculate IR spectra of aromatic molecules 
which has to be done using "Freq=(numer,restart)" 
(g94 users know what I mean)
Each step of a numerical differentation needs 4.5 h cpu time.
I assume the lines 
"Re-enter D2Numr: IAtom=  1 IXYZ=2 IStep= 1."
mean that one step is starting.

Question: How much steps does a calculation (using Cs symmetry) perform?

Can someone give me a hint how to calculate the number of
steps?
I didn't get an answer from G94 yet and the handbooks don't mention
such problems.

Thanks for any help
BYe
Elmar
----
Elmar Gerwalin,  [email-masked]
-----